/** Shopify CDN: Minification failed

Line 613:15 Unterminated string token
Line 617:15 Unterminated string token

**/
.list-menu__item {
    font-family: var(--second-family);
    font-weight: 500;
    font-size: 13px;
    line-height: 100%;
    color: #747474;
}
body.gradient {
    background: #F3F3F3;
}
.blog__posts .card-wrapper {
    width: 100%;
    padding: 0;
}
.list-menu1{
    max-width: 55%;
}
.list-menu2{
    max-width: 180px;
}
@media screen and (min-width: 990px) {
    .header__inline-menu {
      display: flex;
        width: 70%;
        justify-content: space-between;
    }
}
.footer-block{
    position:relative
}
.blueprint {
    font-weight: 600;
    font-size: 16px;
    line-height: 140%;
    color: #747474;
    display: flex;
    text-decoration: none;
    gap: 5px;
    align-items: center;
    align-content: center;
    font-family: var(--font7);
    top: 12rem;
    position: absolute;
    left: 3rem;
}
.list-menu--inline {
    display: inline-flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;
}
.header__menu-item>span{

    position: relative;
}
.menu-item-number {
    display: inline-block;
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 6px;
    line-height: 100%;
    letter-spacing: 0.1em;
    color: #747474;
    position: absolute;
    right: -10px;
    top: 0;
}
.multicolumn-card__info {
  position: relative;
  text-decoration: none; /* Remove default underline */
  color: inherit; /* or set your desired color */
  padding-bottom: 2px; /* optional: space for underline */
}

.multicolumn-card__info::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 1px; /* underline thickness */
  background-color: currentColor; /* matches link color */
  transition: width 0.3s ease;
}

.multicolumn-card:hover .multicolumn-card__info::after {
  width: 100%;
}
.hidecolor,
.hidecolor.hide_mobile{
   color: #f3f3f3
}
.shopify-section.section-header.shopify-section-header-sticky.scrolled-past-header {
    position: sticky;
   
}
@media screen and (min-width: 990px) {
    .header:not(.drawer-menu).page-width {
        padding-left: 1rem;
        padding-right: 1rem;
        backdrop-filter: blur(12px);
        background: rgba(243, 243, 243, 0.9);
        border: 1px solid #cbcbcb;
        width: 100%;
    }
}
p{
    font-family: var(--font7);
    font-weight: 400;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: 0;
}
.collection-list .card__heading a:after {
    height: 1000px;
}

.image-with-text__content-top-text{
    max-width: 320px;
}
.image-with-text__content-top {
    width: 100%;
}
body h3.image-with-text__content-top-heading, body .h3.image-with-text__content-top-heading{
    font-family: var(--font3);
    font-weight: 300;
    font-size: 75px;
    line-height: 100%;
    letter-spacing: -0.05em;
    color: #747474;
    margin: 0 0 0rem 0;
}
.banner__heading.h0{
    font-weight: 300;
    font-size: 100px;
    line-height: 80%;
    letter-spacing: -0.05em;
    margin-bottom: 24px;
}
.multicolumn_subtitle{
    color: #fff;
    max-width: 432px;
    margin-bottom: 40px;
    margin-top: 0;
    letter-spacing: 0;
}
.multicolumn_pretitle {
    font-family: var(--font7);
    font-weight: 500;
    font-size: 8px;
    line-height: 100%;
    letter-spacing: 1.2px;
    text-align: center;
    text-transform: uppercase;
    position: absolute;
    top: 30px;
    left: 0;
    right: 0;
    margin: auto;
    color: #fff;
}
.button, .shopify-challenge__button, .customer button {
    padding: 14px 40px;
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 10px;
    line-height: 100%;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    text-align: center;
    height: 38px;
    min-height: 38px;
    transition: all 0.4s
}
.blog .button:hover,
.button.button--secondary:hover {
    color: var(--gradient-background);
    background: rgba(var(--color-foreground), 1);
}
.header {
    display: flex;
    justify-content: space-between;
}
#MainContent{
    margin-top: -50px;

}
.shopify-section.section-header {
   
    margin-bottom: 0px;
    width: 100%;
    top: 14px;
   
}
.shopify-section.section-header{

}
.shopify-section.section-header .header-wrapper {
    background: none;
    margin-left: 14px;
    margin-right: 14px;
}
.banner__text p{

    max-width: 380px;
    margin: auto;
    color: #fff;
}
.card__content .card__information{
    border-bottom: 1px solid #d4d4d4;

}
.blog__title.hxl{
      font-size: 75px;
    line-height: 100%;
    letter-spacing: -0.05em;
    font-family: var(--font3);
    text-transform: none;
}
.footer-block__details-content .list-menu__item--link {
    position: relative;
}
.banner__text p em{
    font-style: normal;
    display: block;

}

.article-card-wrapper .card__content .card__information {
    min-height: 376px;
}
.footer-block__heading {
    font-family: var(--second-family);
    font-weight: 500;
    font-size: 22px;
    line-height: 130%;
    text-transform: uppercase;
    text-align: center;
    color: #747474;
}
.card .media {
    background: none;
}
.blog__title {
    margin: 0;
    font-family: var(--second-family);
    font-weight: 500;
    font-size: 22px;
    line-height: 130%;
    text-transform: uppercase;
    text-align: center;
    color: #747474;
    letter-spacing: 0;
}
.blog .button{
    width: 100%;
}
.card__media .media img {
    height: 100%;
    object-fit: cover;
    object-position: center center;
    width: 100%;
    padding: 0;
}
.blog .title-wrapper--no-top-margin {
    justify-content: center;
    display: flex;
    justify-content: space-between;
    gap:0
}
.product .product-details{
    margin: 24px 0 0;
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 8px;
    line-height: 100%;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #747474;
    position: relative;
    margin-top: 0;
    width: 100%;
}
.shopify-section-header-sticky .product .product-details{
    position: fixed;
    bottom: 0;
}
.product-details::after,
.product-details::before{
    content:'';
    position:absolute;
    left:0;
    width:100%;
    height:1px;
    background: #cbcbcb;
}
.article-card__info {
    margin-bottom: 15px;
}
.product-details::after{

}
.product-details::before{

}
.product-meta-table {
  display: flex;
  flex-direction: column;
}

.meta-row {
    display: flex;
    align-items: flex-start;
    gap: 0;
    border-bottom: 1px solid #cbcbcb;
}

.meta-row:nth-last-child(1){
    border-bottom: none
} 

.meta-label {
  flex: 0 0 160px;
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 8px;
    line-height: 100%;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #747474;
    padding: 15px 0;
    border-right: 1px solid #cbcbcb;
    padding-left: 3.6rem;
}

.meta-row:nth-last-child(1) .meta-label {
    border-right: none
}
.meta-row:nth-child(1) .meta-label {
    border-right: 1px solid #cbcbcb;
}
html .cart-items thead th,
html .cart-items th,
html .quantity__input,
html .cart-item__name,
html .cart-drawer .tax-note,
html .totals>h2, .totals__total-value,
html .drawer__heading,
html body{
    font-family: var(--second-family);
}
.meta-value {
    flex: 1;
    color: #222;
    padding: 15px;
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 8px;
    line-height: 100%;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #747474;
}
.cart-drawer .tax-note,
.totals>h2,
.totals__total-value {
    font-family: var(--font-family);
}
.meta-action {
  flex: 0 0 auto;
  align-self: center;
    padding: 15px;
}

.action-link {
  text-decoration: underline;
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 8px;
    line-height: 100%;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #747474;
}
.author-block {
    margin: 40px auto;
    padding: 40px 0;
    border-top: 1px solid #cbcbcb;
    font-family: var(--second-family);
    font-weight: 500;
    font-size: 13px;
    line-height: 100%;
    color: #747474;
    text-align: left;
}

.author-header {
    /* text-align: center; */
    margin-bottom: 43px;
    padding-bottom: 40px;
    border-bottom: 1px solid #cbcbcb;
}

.author-header * {
font-weight: 500;
font-size: 13px;
line-height: 100%;
color: #747474;
    font-family: var(--second-family);
}

.author-content {
  display: flex;
  gap: 33px;
  align-items: center;
}

.author-avatar img {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  object-fit: cover;
}
.rte ul, .rte ol {
    font-family: var(--font7);
}
.mobile-facets__heading {
    font-family: var(--second-family);
}
.article-card__info {
    text-align: left;
}
.author-info h3 {
    margin: 0 0 8px 0;
    font-family: var(--font3);
    font-weight: 300;
    font-size: 30px;
    line-height: 100%;
    letter-spacing: -0.05em;
    color: #747474;
}

.author-info p {
    margin: 0;
    font-family: var(--font7);
    font-weight: 400;
    font-size: 16px;
    line-height: 140%;
    color: #7e7e7e;
    letter-spacing: 0;
}
.article-template__content-border {
    border-top: 1px solid #cbcbcb;
    padding-top: 5rem;
    margin-top: 4rem;
}

@media screen and (min-width: 990px) {
    .main-blog .title-wrapper-with-link.title-wrapper--self-padded-tablet-down {
        margin-bottom: 8rem;
    }
}
@media (max-width: 600px) {
 
  .author-info {
    max-width: 100%;
  }

  .author-avatar img {
    width: 60px;
    height: 60px;
  }
}

@media screen and (min-width: 990px) {
    .shopify-section.section-header .header {
        padding-top: 3px;
        padding-bottom: 3px;
    }
}
.blog .blog__posts.articles-wrapper {
    margin-bottom: 0;
    gap: 0;
    border-top: 1px solid #d4d4d4;
}
.article.grid__item {

}
#main-collection-filters .facet-filters__label {

    font-family: var(--second-family);
    font-weight: 500;
    font-size: 13px;
    line-height: 100%;
    border-left: 1px solid #CBCBCB;
    padding-left: 32px;
    padding-right: 32px;
    padding-top: 20px;
    padding-bottom: 20px;
    border-right: 1px solid #CBCBCB;
}
.viewall{
   
}
#main-collection-filters  .facet-filters__sort,
#main-collection-filters .button-label {
    font-family: var(--second-family);
    font-weight: 500;
    font-size: 13px;
    line-height: 100%;
    width: max-content;
    margin-left: 3px;
}
.viewall{
  font-family: var(--second-family);
  font-weight: 500;
  font-size: 13px;
  line-height: 100%;
  text-decoration: underline;
  text-decoration-skip-ink: none;
  text-align: right;
  color: #747474;
  margin-right: 40px;
}
.multicolumn  .multicolumn-list {
    gap: 16rem;
}
#CartDrawer-CartErrors{
    display:none!important
}
.blog  .slider-mobile-gutter {
    margin-top: 40px;
}
.cart-drawer .cart-item__media {
    background: #f1f1f1;
}
.rich-text__text  p{
    color:#7E7E7E
}
.rich-text .pretitle{
    font-family: var(--font7);
    font-weight: 500;
    font-size: 10px;
    line-height: 100%;
    letter-spacing: 1.5px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom:24rem
}
.btnrich-text__wrapper{
    margin-top:24rem
}
.card.article-card .media.article-card__image {
    border: 22px solid #f3f3f3;
}
.card.article-card:hover .media.media--hover-effect>img{     
    transform: scale(1.05);
}
.reviews-container {
  width: 100%;
  max-width: none;
  padding: 0;
}

.reviews-grid {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}

.reviews-content {
  padding: 0 1.5rem;
}

.reviews-title {
  margin-bottom: 2rem;
  text-align: center;
 font-family: var(--font-family);
font-weight: 500;
font-size: 10px;
line-height: 100%;
letter-spacing: 0.1em;
text-transform: uppercase;
text-align: center;
color: #f3f3f3;
}

.review-item {
  text-align: center;
}

.review-text p{
 font-family: var(--font3);
    font-weight: 300;
  text-align: center;
    font-size: 40px;
    line-height: 100%;
    letter-spacing: -0.05em;
    text-align: center;
    color: #f3f3f3;
  position: relative;
    margin-bottom: 58px;
}


.review-text::before {
  content: """;
}

.review-text::after {
  content: """;
}

.reviewer-name {
    font-weight: 600;
    font-style: normal;
    display: block;
    margin-top: 0.5rem;
    font-family: var(--second-family);
    font-weight: 500;
    font-size: 13px;
    line-height: 100%;
    text-align: center;
    color: #f3f3f3;
}

.reviews-image {
  width: 100%;
  aspect-ratio: 4/3;
  overflow: hidden;
}

.reviews-image-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.swiper-pagination {
  margin-top: 1.5rem;
  position: relative;
  display: flex;
  justify-content: center;
}

.swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  background-color: var(--color-foreground);
  opacity: 0.3;
  transition: all 0.3s ease;
}

.swiper-pagination-bullet-active {
  opacity: 1;
  background-color: var(--color-foreground);
}
.reviews-content .swiper{
    width: 100%;
    padding-bottom: 100px;
}

/* Swiper navigation arrows */
.reviews-container .swiper-button-next,
.reviews-container .swiper-button-prev {
  width: 16px;
  height: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease;
  position: absolute;
  bottom: 0;
  top: auto;
  margin: 0;
  transform: translateY(50%);
}

.reviews-container .swiper-button-next:hover,
.reviews-container .swiper-button-prev:hover {
  opacity: 1;
}

.reviews-container .swiper-button-prev {
  left: 50%;
  transform: translateX(-30px) translateY(50%);bottom: 20px;
}
.swiper-button-next:after,
.swiper-button-prev:after{
    display:none
}
.reviews-container  .swiper-button-next {
  right: 50%;
  transform: translateX(30px) translateY(50%);bottom: 20px;
}
.collection__title {
    display: flex;
    width: 100%;
    justify-content: space-between;
}


@media screen and (min-width: 750px) {


  .reviews-grid {
    flex-direction: row;
    gap: 0;
  }

  .reviews-content {
    flex: 1;
    padding: 0 0rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
        width: 50%;
        text-align:center;
  }


  .review-item {
    max-width:700px;
    margin:auto
  }

  .reviews-image {
    flex: 1;
    min-height: 750px;
  }
}
.hide_mobile{

}
.show_mobile.flexrecommendations,
.show_mobile{
    display:none
}

.related-products .viewall{
    margin-right:3rem
}

    .color-options {
      display: flex;
      flex-wrap: wrap;
      gap: 10px;
      margin-top: 10px;
    }

.color-option .color-link {
    display: block;
width: 30px;
height: 30px;
border-radius: 50%;
border: 3px solid #f3f3f3;
cursor: pointer;
position: relative;
transition: all 0.2s 
ease-in-out;
text-decoration: none;
}

.color-option .color-link:hover {
    box-shadow: 0 0 0 1px #000000;
}

.color-option .color-link.active {
    box-shadow: 0 0 0 1px #000000;
}

.visually-hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}





@media screen and (min-width: 990px) {
    .blog .grid--4-col-desktop .grid__item {
        width: 25%;
        max-width: 25%;
    }
}
@media screen and (min-width: 990px) {

}
@media screen and (min-width: 990px) {
    .multicolumn  .grid--4-col-desktop .grid__item {
        width: calc(25% - 16rem * 3 / 4);
        max-width: calc(25% - 16rem * 3 / 4);
    }
}
@media (max-width: 1600px) {
  .card__information .card__heading {
      font-size: 20px;
  }
  
  .article-card .card__information .card__heading {
    font-size: 25px;
  }
  html .footer__content-top {
    display: block;
    min-height: 470px;
  }
    html .product__info-wrapper .product__info-container .product__info-div {
        padding: 10rem 3.6rem 0 3.6rem;
    }
    .product .product-details {
        margin-top: 80px;
    }
}

@media (max-width: 1200px) {
    html .multicolumn .multicolumn-list {
        gap: 5rem;
    }
    html .multicolumn .grid--4-col-desktop .grid__item {
        width: calc(25% - 5rem * 3 / 4);
        max-width: calc(25% - 5rem * 3 / 4);
    }
    body h3.image-with-text__content-top-heading, body .h3.image-with-text__content-top-heading {
    font-size: 47px;
    }
    html .image-with-text__half {
        min-height: 700px;
    }
    html.collection__title.title-wrapper {
        margin-bottom: 2rem;
    }
    html .card__information {
        padding: 15px;
    }
    html .card__information .card__heading {
        font-size: 20px;
        width: 60%;
    }
    html .card-information {
        width: 40%;
    }
    html .review-text p {
        font-size: 30px;
    }
    html .grid--peek .article-card .card__inner.gradient {
        height: 280px;
    }
    html .article-card-wrapper .card__content .card__information {
        min-height: 310px;
    }
    html .footer-block--newsletter {
        gap: 1rem;
        padding: 15px;
        right: 2rem;
        border: 1px solid #cbcbcb;
        width: 500px;
    }
    html .footer__content-top {
        display: block;
        min-height: 380px;
    }
    html .article-card .card__information .card__heading {
        font-size: 20px;
        letter-spacing: -0.05em;
    }
    html .reviews-image {
        min-height: 550px;
    }
    html .card__content .card__information {
        min-height: 70px;
    }
    html .banner__heading.h0 {
        font-size: 80px;
    }
    html .collection__title.title-wrapper {
        margin-bottom: 2rem;
    }
}

@media (max-width: 989px) {
    .multicolumn_subtitle {
        padding-left: 5rem;
        padding-right: 5rem;
        max-width: 100%;
    }
    html .multicolumn .grid--4-col-desktop .grid__item {
        width: calc(50% - 5rem * 3 / 4);
        max-width: calc(50% - 5rem * 3 / 4);
    }
    html .image-with-text__content {
        padding: 4rem 0;
    }
    html .image-with-text__content-top {
        margin-bottom: 1.5rem;
        height: 33%;
        flex-direction: column;
    }
    html .image-with-text__content-center {
        width: 100%;
        margin-left: auto;
    }
        
    html .collection-list .card__heading a:after {
        height: 700px;
    }
    html .collection-list .card--standard .card__inner {
        height: 700px;
    }
}
.flexrecommendations{
    display: flex;
    justify-content: space-between;
    margin-bottom: 8rem;
}
.blog .title-wrapper--no-top-margin>a,
.blog .title-wrapper--no-top-margin>h2,
.blog .title-wrapper--no-top-margin>div,
.collection__title>a,
.collection__title>h2,
.collection__title>div,
.flexrecommendations>a,
.flexrecommendations>h2,
.flexrecommendations>div{
    width:33%;
    margin: 0;
}
.article-template .caption-with-letter-spacing {
    gap: 15px;
    display: flex;
    justify-content: center;
}
.article-header p{
    text-align: center;
    max-width: 500px;
    margin: auto;
}

.collection__title>.collection__view-all{
    text-align:right
}
@media (max-width: 569px) {
    .shopify-section.section-header.shopify-section-header-sticky.scrolled-past-header {
        top: 0px;
    }    
    html .collection-list .card__heading a:after {
        height: 700px;
    }
    html .collection-list .card--standard .card__inner {
        height: 700px;
    }
    .blog .title-wrapper--no-top-margin>a,
    .blog .title-wrapper--no-top-margin>h2,
    .blog .title-wrapper--no-top-margin>div,
    .collection__title>a,
    .collection__title>h2,
    .collection__title>div,
    .flexrecommendations>a,
    .flexrecommendations>h2,
    .flexrecommendations>div{
        width:100%
    }
    html .banner__heading.h0 {
        font-size: 54px;        
    }
    html p {
        font-size: 14px;
    }
    html .banner__buttons {
        gap: 1rem;
    }
    html .banner__box {
        padding: 42vh 2.5rem 3rem;
    }
    html .shopify-section.section-header {
        margin-top: 0;
        background: #F3F3F3E5;
        backdrop-filter: blur(12px);
        border-bottom: 1px solid #CBCBCB;
    }
    html .header {
        padding: 10px 0rem 10px 0rem;
        flex-direction: row-reverse;
    }
    html .multicolumn .title {
        font-size: 42px;
    }
    html .multicolumn_subtitle {
        padding-left: 1.5rem;
        padding-right: 1.5rem;
        max-width: 100%;
        text-align:center
    }
    html .multicolumn .grid--4-col-desktop .grid__item {
        width: 100%;
        max-width: 100%;
    }
    html .background-none .multicolumn-card__image-wrapper+.multicolumn-card__info {
        padding-top: 2.2rem;
        padding-bottom: 10px;
    }
    html .image-with-text__half {
        min-height: 0;
    }
    body h3.image-with-text__content-top-heading, body .h3.image-with-text__content-top-heading {
        font-size: 54px;
        
        margin-bottom: 2rem;
    }
    .hide_mobile{
        display:none!important
    }
    .show_mobile{
        display:block
    }
    html .image-with-text__content-center {
        width: 100%;
        margin-left: auto;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        padding: 8rem 0;
        margin: 0;
    }
    .image-with-text__content-center .image-with-text__content-top-button{
        margin-top:1.5rem
    }
    .image-with-text__number-row {
        flex-direction: row-reverse;
    }
    html .card__information .card__heading {
        font-size: 22px;
    }
    .title-wrapper--no-top-margin>.title {
    font-size: 18px;
    }
    html .collection__title.title-wrapper {
        margin-bottom: 0;
    }
    html .collection__view-all{
        margin:5rem 0
    }
    html .collection__title {
        display: block;
    }
    html .image-with-text__grid{        
        border-bottom: 1px solid #cbcbcb;
    }
    html .card__content .card__information,
    html .card--standard .card__inner {
        border-right: none;
    }
    html .collection__title .title:not(:only-child) {
        margin-bottom: 5rem;
    }
        html .review-text p {
        font-size: 32px;
    }
    .reviews-title{
        margin-top:32px
    }
    .reviews-content {
        padding: 0 2.5rem;
    }
    .reviews-content .swiper {
        width: 100%;
        padding-bottom: 100px;
        padding-top: 100px;
    }
    html .reviews-image{
        display:none
    }
    .blog .title-wrapper--no-top-margin {
        justify-content: center;
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        align-content: center;
    }
    html .article-card-wrapper .card__content .card__information {
        min-height: auto;
    }
    html .article-card .card__information .card__heading {
        font-size: 42px;
    }
    html .footer__content-top {
        display: flex;
        min-height: 380px;
        padding: 1.5rem;
        flex-direction: column;
    }
    html .footer .grid {
        display: block;
        order: 2;
    }
    html .footer-block--newsletter {
        gap: 1rem;
        padding: 15px;
        right: 0;
        border: 1px solid #cbcbcb;
        width: 100%;
        position: relative;
        order: 1;
    }
    html .footer-block__newsletter {
        flex-direction: column;
        width: 100%;
    }
    html .newsletter-form__name-row {
        display: flex;
        gap: 1rem;
        margin-bottom: 1rem;
        width: 100%;
        flex-direction: column;
    }
    html .newsletter-form__button {
        flex-shrink: 0;
        margin-left: auto;
        height: auto;
        position: relative;
        margin-top: 2rem;
        margin-right: 0;
    }
    html .footer-block:only-child:last-child {
        padding-left: 0;
    }
    html .footer-block__details-content {
        margin-bottom: 10rem;
        display: flex;
        align-items: center;
        flex-direction: column;
        margin-top: 6rem;
    }
    html .blueprint{
        display:none
    }
    html .blog  .link.show_mobile {
        padding: 3.5rem 0;
        width: 100%;
        border-bottom: 1px solid #cbcbcb;
    }
    html .something-blue__image-wrapper {
        position: absolute;
        top: 0%;
        right: 2rem;  ;
        width: 125px;
        height: 165px;
    }
    html .something-blue__title svg text {
        fill: #fff;
        font-family: Junicode;
        font-weight: 300;
        font-size: 25px;
        line-height: 100%;
    }
    html .something-blue__title {
        margin-left: 0;
    }
    html .something-blue-content__inner .button{        
        width: 100%;
    }
    html .something-blue-content {
        padding: 2rem 0 5rem;
    }
    html .our-approach-title {
        font-size: 2.5rem;
        text-align: center;
        margin-bottom: 3rem;
        font-weight: 400;
        margin-top: 0;
        padding-top: 3rem;
    }
    html .our-approach-card-title {
        font-weight: 300;
        font-size: 42px;
    }

    html .our-approach-card {
        height: 495px;
        padding: 22px;
    }
    html .our-approach-grid {
        gap: 2rem;
        padding-bottom: 3rem;
    }
    html .meet-founders-section-div {
        padding: 3rem 0;
    }
    html .meet-founders-title {
        margin-bottom: 15rem;
        position: relative;
        top: 0;
        left: 0;
        margin-top: 0rem;
        font-size: 18px;
        transform: none;
    }
    html .meet-founders-grid {
        gap: 4rem;
        margin-top: 4rem;
        justify-content: center;
        flex-direction: column;
    }
    html .blog__title.hxl {
        font-size: 54px;
        line-height: 100%;
    }
    html .blog .title-wrapper-with-link .viewall{
        display:none
    }
    html .title--primary.title--primary {
        margin: 27rem 1rem 1rem;
        font-size: 54px;
        text-align: left;
    }
    html .collection-list .card .card__heading {    
        font-size: 22px;
    }
    html .collection-list .card__caption {
        font-family: var(--second-family);
        font-weight: 500;
        font-size: 13px;
        line-height: 100%;
        color: #fff;
        align-items: center;
        gap: 60px;
        position: absolute;
        bottom: 0;
        z-index: 99;
        padding: 0;
        width: 100%;
        padding: 28px;
        border-top: 1px solid #d4d4d4;
    }
    html .collection-list .card__caption.hide_mobile {
        display: none !important;
    }
    html .newsletter-form {
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
        width: 100%;
        position: relative;
    }
    html .color-scheme-2.isolate.gradient>.collection {
        border-bottom: 1px solid #d4d4d4;
    }
    html .banner__heading.inline-richtext.hxxl{
        display:none
    }
    html .rich-text .pretitle {
        margin-bottom: 14rem;
    }
    html .btnrich-text__wrapper {
        margin-top: 14rem;
    }
    html .collection-hero__title {
        margin: 0;
        font-size: 54px;
    }
    html .collection-hero__title {
        margin-top: 27rem;
        font-size: 54px;
        margin-bottom: 0;
    }
    html .facets__form {
        gap: 0;
    }
    html .facet-filters {
        padding-left: 0.5rem;
    }
    html #main-collection-filters .facet-filters__label {
        padding-left:5px;
        padding-right: 5px;
        padding-top: 10px;
        padding-bottom: 10px;
        margin-right: 5px;
    }
    html .facets-container {
        display: flex;
        column-gap: 3px;
    }
    html .product.grid {
        margin-top: 4rem;
    }
    html .product__info-wrapper .product__info-container .product__info-div {
        padding: 0 15px;
    }
    html .product .price .price-item {
        font-size: 18px;
    }
    html .meta-label {
        flex: 0 0 100px;
        font-size: 8px;
        letter-spacing: 0.1em;
        padding-left: 0.6rem;
    }
    html .blog-articles .card:not(.ratio) {
        display: flex;
        flex-direction: column;
        max-height: 300px;
    }
    html .blog-articles .card:not(.ratio) {

        flex-direction: column;
        max-height: max-content;
    }
    html .blog-articles .article-card__info {
        text-align: left;
        padding-top: 20px;
        padding-bottom: 15px;
    }
    html .blog-articles .article-card-wrapper .card__content .card__information {
        min-height: auto;
    }
    html .blog-articles .button {
        background: none;
        width: 100%;
        margin-top:2rem
    }
    html .article-template .caption-with-letter-spacing {
        text-align: center;
        width: 100%;
        display: flex;
        justify-content: center;
        margin-top: 14rem;
    }
    html .article-template__title:not(:only-child) {
        font-size: 54px;
         margin: 14rem 0 0;
    }
    html .article-template__content-border {
        border-top: 1px solid #cbcbcb;
        padding-top: 0rem;
        margin-top: 4rem;
    }
    html .article-template__content p {
        font-size: 16px;
        line-height: 140%;
    }
    html .article-template__content h3 {
        font-size: 54px;
        font-size: 42px;
        text-align: left;
        margin-bottom: 6rem;
    }
    .author-block {
        padding: 32px 0;
    }
    .shopify-section.section-header .header-wrapper {
        margin-left: 0;
        margin-right: 0;
    }
    html .article-template__back:last-child {
        margin-bottom: 1.2rem;
    }
    html .blog__title {
        font-size: 18px;
    }
    html .title-wrapper-with-link {
        justify-content: center;
    }
    .menu-drawer__navigation-container .menu-drawer__utility-links,
    html .something-blue__subtitle{
        display:none
    }
    html .meet-founders-card {
        padding: 18px;
        width: 100%;
    }
    html .card__content .card__information {
        border-top: none;
    }
        
    html .product-form__submit {
        max-width:100%;
    }
    .shopify-section.section-header{
        top: 0px;
    }
    html .card__content .card__information {
        border-top: 1px solid #d4d4d4;
    }
    .footer-block__details-content .menu-item-number{
        display:none
    }
    html .newsletter-form__header .footer-block__heading {
        font-size: 18px;
        line-height: 130%;
        text-align: center;
    }
    .related-products__heading {
        font-size: 18px;
    }
    .flexrecommendations {
        margin-bottom: 6rem;
    }
    
    .flexrecommendations .flexrecommendationbtn {
        padding-bottom: 5rem;
        margin-top: 5rem;
        border-bottom: 1px solid #d4d4d4;
        width:100%
    }
    .flexrecommendations .flexrecommendationbtn .viewall{
        margin-right: 0px;
    }

}
@media (max-width: 768px) {
    html  #shopify-section-sections--24766276108617__header .header {
        padding: 0px 15px;
    }
}


@media screen and (min-width: 750px) {
    body .product__info-wrapper .product__info-container .product__info-div {
        padding: 18rem 3.6rem 0 3.6rem;
    }
}


@media screen and (min-width: 749px) {
    .card:not(.ratio)>.card__content {
        display: flex;
    }
    .card-wrapper .card:not(.ratio)>.card__content {
        display: grid;
    }
}

.metafield-rich_text_field > p:first-of-type {
    margin-top: 0;
}
.metafield-rich_text_field > p:last-of-type {
    margin-bottom: 0;
}